Package xenstore 6.2.0-2 (x86_64) already flagged

xenstore has already been flagged out-of-date.

You can return to the package details page for xenstore.